clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - i -

- ignoreNoOpCasts() : clang::tidy::misc
- InclusionPathHandle : Modularize
- InclusionPathHandleInvalid : Modularize
- IncrementVarMatcher : clang::tidy::modernize
- IncrementVarName : clang::tidy::modernize
- InitToZeroMatcher : clang::tidy::modernize
- InitVarName : clang::tidy::modernize
- IntegerComparisonMatcher : clang::tidy::modernize
- isAliasDecl() : clang::tidy::modernize
- isCopyAssignmentAndCanBeDefaulted() : clang::tidy::modernize
- isCopyConstructorAndCanBeDefaulted() : clang::tidy::modernize
- isDereferenceOfOpCall() : clang::tidy::modernize
- isDereferenceOfUop() : clang::tidy::modernize
- isDirectMemberExpr() : clang::tidy::modernize
- isExpensiveToCopy() : clang::tidy::type_traits
- isImplicitCastCandidate() : clang::tidy::misc
- isIndexInSubscriptExpr() : clang::tidy::modernize
- isKeyword() : clang::tidy
- isOverrideMethod() : clang::tidy::misc
- isStdInitializerList() : clang::tidy::google
- isSurroundedLeft() : clang::tidy
- isSurroundedRight() : clang::tidy
- isWarnOp() : clang::tidy